<?php

//require "config/configDB.php"; 

$sqlVehicleQuery = mysqli_query($conn,"SELECT id, vehicleno  FROM vehicle_master WHERE isdelete=1");

$sqlVehicleNo = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prow = mysqli_fetch_array($sqlVehicleQuery)){

    $sqlVehicleNo =$sqlVehicleNo."<option value='".$prow['id']."'>".$prow['vehicleno']."</option>";

}

$sqlsupplierQuery = mysqli_query($conn,"SELECT *  FROM supplier_master WHERE isdelete=1 and stype='Diesel'");

$sqlsupplier = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prows = mysqli_fetch_array($sqlsupplierQuery)){

    $sqlsupplier =$sqlsupplier."<option value='".$prows['id']."'>".$prows['sname']."</option>";

}

$sqlVehicleQuerya = mysqli_query($conn,"SELECT id, ename  FROM employee_master WHERE isdelete=1");

$sqldrivername = '';
//$prow = mysqli_fetch_array($sqlBrandQuery,MYSQLI_NUM))
while($prowa = mysqli_fetch_array($sqlVehicleQuerya)){

    $sqldrivername =$sqldrivername."<option value='".$prowa['id']."'>".$prowa['ename']."</option>";

}


$accountyear        = $financialYearStart."-".$financialYearEnd;
$sql_InvoiceQuery   = mysqli_query($conn,"SELECT count(*) as invoice FROM externalpro_diesel  ");
$rowInvoiceCount    = mysqli_fetch_array($sql_InvoiceQuery,MYSQLI_ASSOC);
$invoice_count      = $rowInvoiceCount['invoice']+1;


?>